columnSuffix: abpeuixh
handle: chapterSlidesTitleHome
instructions: null
name: 'Chapter Slides Title Home'
searchable: false
settings:
  byteLimit: null
  charLimit: 30
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
